// ===================================================
// Breakpoints
// ===================================================

$phone-only: rem(599px);
$tablet-portrait-up: rem(600px);
$tablet-landscape-up: rem(900px);
$desktop-up: rem(1200px);
$big-desktop-up: rem(1800px);
